package cn.yyxx.eyuangame.core.internal

import cn.yyxx.support.volley.source.VolleyError

/**
 * @author #Suyghur.
 * Created on 2021/06/21
 */
interface IFileRequestCallback {

    fun onResponse(result: String)

    fun onErrorResponse(error: VolleyError)
}